[common]
[object1031]
Name = SCAVENGER_EYE_LAIR
Genre = LAIR_TOTEM
AnimationID = SCAVENGER_EYE_LAIR
RelatedCreature = TORTURER
TooltipTextID = 1408 0
Immobile = 1
Properties = EXISTS_ONLY_IN_ROOM DESTROYED_ON_ROOM_CLAIM DESTROYED_ON_ROOM_PLACE
UpdateFunction = UPDATE_OBJECT_SCALE